Ticket #1376

Johannes Weißl jargon at hurg.org
Sun Aug 17 02:32:45 CEST 2003


Hello,

I don't have applied the GRSEC patch to my kernel (I've downloaded
the kernel source from kernel.org).

I upgraded to 2.8.0 (after removing ALL 2.7.0 remains), but the error
is still there.

-- 
cu,
Johannes Weißl



More information about the lm-sensors mailing list